<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle>
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>2 Axle Low Loader</name>
        <specs>
            <combination>Truck, Dolly</combination>
        </specs>
        <functions>
            <function>$l10n_function_lowLoader</function>
            <function>$l10n_function_semiTrailer</function>
        </functions>
        <image>store.dds</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>Front.xml</xmlFilename>
                <offset>0 0.813 -5.067</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>Back.xml</xmlFilename>
                <offset>0 0 0</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
		<brand>GOLDHOFER</brand>
        <rotation>0</rotation>
         <category>FSMinersCreations</category> 
    </storeData>
    <base>
        <size width="6" length="15" />
    </base>
   
   <baseMaterial>
        <material name="trailer" baseNode="0>0">
            <shaderParameter name="colorMat0" value="CASEIH_RED1"/>
            <shaderParameter name="colorMat2" value="CASEIH_RED1"/>
        </material>
		<material name="extension" baseNode="0>0|2|6|2">
            <shaderParameter name="colorMat1" value="CASEIH_RED1"/>
		</material>
      
    </baseMaterial>
	 <baseMaterialConfigurations price="3000" useDefaultColors="true" defaultColorIndex="0">
        <baseMaterialConfiguration name="[Matt] Gruenblau" color="0.0020 0.0697 0.1275 1" material="1" price="500" /> 
		 <baseMaterialConfiguration name="RAL5002" color="0.000 0.041 0.190 1" material="0" price="1200"/> 
         <baseMaterialConfiguration name="RAL3000" color="0.374 0.010 0.003 1" material="0" price="1200"/>
        <baseMaterialConfiguration name="RED SATIN" color="CASEIH_RED1" material="27" price="2500" />		
		<baseMaterialConfiguration name="WHITE SATIN" color="SHARED_WHITE2" material="27" price="2500" />
		<baseMaterialConfiguration name="BLACK SATIN" color="SHARED_BLACK2" material="27" price="2500" />
		<baseMaterialConfiguration name="BLUE SATIN" color="NEWHOLLAND_BLUE1" material="27" price="2500" />
		<baseMaterialConfiguration name="ORANGE SATIN" color="STARA_ORANGE" material="27" price="2500" /> 
		<baseMaterialConfiguration name="Old Orange" color="FLIEGL_ORANGE1" material="6" price="2500" />
        <baseMaterialConfiguration name="JOSKIN YELLOW" color="JOSKIN_YELLOW1" material="32" price="2500" />
		<baseMaterialConfiguration name="Old Red" color="CASEIH_RED1" material="6" price="2500" />
        <baseMaterialConfiguration name="Gun Metal Satin" color="SHARED_GREY5" material="27" price="2500" />
	    <baseMaterialConfiguration name="New Silver" color="SHARED_GREY2" material="27" />
        <material name="extension" shaderParameter="colorMat1" />
        <material name="trailer" shaderParameter="colorMat0" />
    </baseMaterialConfigurations>
	
	
 <designMaterialConfigurations useDefaultColors="true" price="0">
	<designMaterialConfiguration  name="Reflector Yellow" color="1 0.6 0.001" material="21" price="1200"/>
	<designMaterialConfiguration  name="Reflector White" color="0.6 0.6 0.75 " material="20" price="1200"/>
	<designMaterialConfiguration  name="Reflector Red" color="1 0.01 0.01" material="22" price="1200"/>
	<designMaterialConfiguration  name="Reflector Orange" color="1 0.2 0.001" material="23" price="1200"/>
		<material name="trailer" shaderParameter="colorMat2" />
	</designMaterialConfigurations> 
	
</vehicle>
